#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run GGZ Claim with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='ggzclaim',
    version='11',
    url='https://pikacode.com/bthate/ggzclaim',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description='Artikel 300 4. Met mishandeling wordt gelijkgesteld opzettelijke benadeling van de gezondheid.',
    license='MIT',
    include_package_data=True,
    zip_safe=True,
    install_requires=["cored", ],
    scripts=["bin/ggzclaim", ],
    packages=['ggz',
              'ggz.plugs',
             ],
    long_description = """ Op grond van al deze argumenten en bevindingen is besloten dat FACT teams
geen eigen 24-uurs bereikbaarheid hebben. """,
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
